using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Common;

public class AuthorDto
{
    [JsonProperty("id")] public long Id { get; set; }

    [JsonProperty("_view")] public string View { get; set; } = "";
}
